
#Entete #Nav TABLE TH#Logo IMG { margin-bottom:4px; }

/* -------------------------------------------------------------------------- */

#Eau { filter:progid:DXImageTransform.Microsoft.alpha(opacity=25); }
.Graph_Content .MeteoGraphHPA  { filter:progid:DXImageTransform.Microsoft.alpha(opacity=75); }
.Graph_Content .MeteoGraphVENT TABLE { filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); }
.Graph_Content .Nuit { filter:progid:DXImageTransform.Microsoft.alpha(opacity=25); }

.CalendrierMois_Content TABLE.CalendrierMois {  filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1,OffY=1,Color=#80A0A0A0,Positive='true'); }

/* -------------------------------------------------------------------------- */

#ModalBox {filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=6,OffY=6,Color=#40000000,Positive='true');}
#Modal.Rounded #ModalBox {background-color: white;} 

.Loading * { filter:progid:DXImageTransform.Microsoft.alpha(opacity=10); }
.Updating { filter:progid:DXImageTransform.Microsoft.alpha(opacity=5); }

/* -------------------------------------------------------------------------- */

.PMenuSubMenu { filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=2,OffY=2,Color=#40000000,Positive='true'); }

#MainMenu_Ports_SubMenu .Localisation { display:none; }
#MainMenu_Ports_SubMenu #MenuPortsRechercheOK { padding: 0 2px; }

#MenuFTG.PMenuSel A          { filter:progid:DXImageTransform.Microsoft.alpha(opacity=10); }
#MenuFTG.PMenuSel A.Selected { filter:progid:DXImageTransform.Microsoft.alpha(enabled=false,opacity=100); }

#MenuFTG A.GG { xdisplay:none; }

/* -------------------------------------------------------------------------- */

A.Port #PortLink .Fav { filter:progid:DXImageTransform.Microsoft.alpha(enabled=true,opacity=25); } 
A.Port #PortLink .Fav:hover { filter:progid:DXImageTransform.Microsoft.alpha(enabled=false,opacity=100); } 
A.Port.Fav #PortLink .Fav { filter:progid:DXImageTransform.Microsoft.alpha(enabled=false,opacity=100); } 

#SelecteurPortsZone.Zone_1_Selected #Zone_0,
#SelecteurPortsZone.Zone_2_Selected #Zone_0,
#SelecteurPortsZone.Zone_3_Selected #Zone_0,
#SelecteurPortsZone.Zone_4_Selected #Zone_0,
#SelecteurPortsZone.Zone_5_Selected #Zone_0,
#SelecteurPortsZone.Zone_6_Selected #Zone_0  { filter:progid:DXImageTransform.Microsoft.alpha(enabled=true,opacity=50);  }

#PortsFav_Content A:hover SUP       { background-image:url(/img/icon/delete.ie.png); background-position: 0 0; }
#PortsFav_Content A:hover SUP:hover { background-image:url(/img/icon/delete.ie.png); background-position: 0px -16px; }

.Port U.Fav       { background-image:url(/img/icon/fav0.ie.png); background-position: 0 0; }
.Port U.Fav:hover { background-image:url(/img/icon/fav0.ie.png); background-position: 0px -16px; }
.Fav U.Fav        { background-position: 0 0; background-image:url(/img/icon/fav1.png); }

#Port_SubMenu {
 filter:progid:DXImageTransform.Microsoft.DropShadow(enabled=false);
 border-bottom:1px solid #336699;    
}

.MenuCal_Content .Cal TH.Mois A.Disabled {filter:progid:DXImageTransform.Microsoft.alpha(opacity=10); }

.MenuCal_Content .Cal TD.MP, .MenuCal_Content .Cal.MC TD.MP, .MenuCal_Content .Cal TD.MN, .MenuCal_Content .Cal.MC TD.MN  { filter:progid:DXImageTransform.Microsoft.alpha(opacity=10); }
.MenuCal_Content .Cal.MP TD.MC, .MenuCal_Content .Cal.MN TD.MC { filter:progid:DXImageTransform.Microsoft.alpha(opacity=10); }
.MenuCal_Content .Cal.MP TD.MP, .MenuCal_Content .Cal.MN TD.MN { filter:progid:DXImageTransform.Microsoft.alpha(enabled=false,opacity=100); }

#MenuCal_SubMenu {
 filter:progid:DXImageTransform.Microsoft.DropShadow(enabled=false);
 border-bottom:1px solid #336699;    
}

#MenuMareeJour_SubMenu {
 filter:progid:DXImageTransform.Microsoft.DropShadow(enabled=false);
}

/* -------------------------------------------------------------------------- */

 #MareeEntete TD I { top:0px; filter:progid:DXImageTransform.Microsoft.alpha(enabled=true,opacity=25); }
 #MareeEntete TD:hover I, #MareeEntete TD.PMenuSel I { filter:progid:DXImageTransform.Microsoft.alpha(enabled=false,opacity=100); }

/* -------------------------------------------------------------------------- */

.MareeInfoFlotteur { margin:0 0 3px 1px; }
.MareeInfoGrandFlotteur { }
